
.notes__main-content-light, .notes__main-content-dark {
  display: flex;
  flex-direction: column;
  height: 100%;
  background-color: $noteScree-light;
  //color: black;
}

.notes__main-content-dark {
  background-color: $noteScree-dark;
  //color: white;
}



.notes__appbar-light, .notes__appbar-dark {
  align-items: center;
  background-color: $journal-light;
  color: white;
  display: flex;
  justify-content: space-between;
  padding: 10px 20px 10px 20px;

  transition: background-color .3s ease;
}

.notes__appbar-dark {
  background-color: $journal-dark;
  transition: background-color .3s ease;
}




.notes__content {
  display: flex;
  flex-direction: column;
  height: 100vh;
  padding: 20px;
}

.notes__title-input-light,
.notes__title-input-dark,
.notes__textarea-light,
.notes__textarea-dark {
  border: none;

  &:focus {
    outline: none;
  }
}



.notes__title-input,
.notes__title-input-light,
.notes__title-input-dark,{
  color: $dark-grey;
  font-size: 25px;
  font-weight: 700;
  margin-bottom: 10px;
}

.notes__textarea-light, .notes__textarea-dark {
  //border: 2px solid black;
  border: none;
  color: $dark-grey;
  font-size: 20px;
  flex: 1 1 auto;
  resize: none;
  border-bottom: 1px solid #c29d9d;
}


.notes__title-input-light, .notes__textarea-light{
  background-color: $noteScree-light;
  color: $dark-grey;
}

.notes__title-input-dark, .notes__textarea-dark{
  color: $light-grey;
  background-color: $noteScree-dark;
}





.notes__image {
  display: flex;
  align-items: center;
  justify-content: center;
}

.notes__image img {

  //box-shadow: 5px 5px $dark-grey;
  height: 150px;
}
